@font-face {
	font-family: 'CoFo Cinema1909';
	src: url('../fonts/CoFoCinema1909-Regular.woff2') format('woff2'),
	url('../fonts/CoFoCinema1909-Regular.woff') format('woff');
	font-weight: normal;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'TT Runs';
	src: url('../fonts/TTRuns-Medium.woff2') format('woff2'),
	url('../fonts/TTRuns-Medium.woff') format('woff');
	font-weight: 500;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'TT Runs';
	src: url('../fonts/TTRuns-DemiBold.woff2') format('woff2'),
	url('../fonts/TTRuns-DemiBold.woff') format('woff');
	font-weight: 600;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'CoFo Cinema1909';
	src: url('../fonts/CoFoCinema1909-Regular.woff2') format('woff2'),
	url('../fonts/CoFoCinema1909-Regular.woff') format('woff');
	font-weight: normal;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'TT Runs';
	src: url('../fonts/TTRuns-Medium.woff2') format('woff2'),
	url('../fonts/TTRuns-Medium.woff') format('woff');
	font-weight: 500;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'TT Runs';
	src: url('../fonts/TTRuns-DemiBold.woff2') format('woff2'),
	url('../fonts/TTRuns-DemiBold.woff') format('woff');
	font-weight: 600;
	font-style: normal;
	font-display: swap;
}

